table_1 {
  font-family:sans-serif;
  font-size:12px;
  opacity:0.8;
  padding-left:150px;
  }
/*  .table_2 {
  font-family:sans-serif;
  padding:1px;
  margin-left:5px;
  font-size:12px;
  text-align:left;
/*  border:1px solid white; 
}*/
/*td {
padding-left:150px;
}*/
.footer {
  display:block;
  font-family:sans-serif;
  background-color: #fff;
  padding:50px;
  box-shadow: inset 0 1px 0 #fff;
  font-weight:bold;
  opacity:0.8;
}
body {
  margin-left:10px;
  font-family:sans-serif;
  font-size:12px;
  text-align:left;
  }
h3 {
  font-size: 14px;
  font-weight:bold;
}
h2 {
  font-family:sans-serif;
  font-size: 24px;
  margin:50 50 0.3rem;
  font-weight:bold;
}
.alert {
	font-family:sans-serif;
  font-size: 14px;
  margin:15 15 0.3rem;
  font-weight:bold;
  float:left;
  text-align:left;
  display:block;
  color:#4C4C4C
  background-color: #fff;
  padding:10px:
}
